@charset "Shift_JIS";

#header_container ul, #header_container li, #header_container p, #header_container form, #footer ul, #footer li, #footer p {
	margin: 0;
	padding: 0;
}

#header_container p, #footer p {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}

#header_container li, #footer li {
	list-style: none;
	vertical-align: bottom;
}

#header_container li img, #footer li img {
	vertical-align: top;
}

#header_container img, #footer img {
	border: 0;
}

#header_container, #footer {
	color: #333333;
	font-size:12px;
	line-height:100% !important;
	font-family:
		"Meiryo","MS P Gothic",sans-serif;
}

#header_container a:link, #header_container a:visited, #footer a:link, #footer a:visited {
	text-decoration:none;
}

#header_container a:hover, #header_container a:active, #footer a:hover, #footer a:active {
	text-decoration:underline;
}

#header_container .gray, #footer .gray {
color:#999999 !important;
}

#header_container .clearfix_hd:after, #footer .clearfix_hd:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
}

#header_container .clearfix_hd, #footer .clearfix_hd {
	display: inline-block;
	position: relative; /* DW */
}

/* Hides from IE-mac \*/
#header_container .clearfix_hd, #footer .clearfix_hd {
	display: block; 
}
/* End hide from IE-mac */

#header_container:after, #header:after, #header #top_menu ul:after, #header .searchFlame:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
}

#footer:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
	overflow:hidden;
}

html, body {
	width:100%;
}

*:first-child+html body {position:relative;}

#header_container {
	width:auto;
	min-width:917px;
	background:url(/images/cmn_bg01.jpg) left top repeat-x;
	margin-bottom:8px;
}

#header{
	width:867px;
	margin:0 0 0 35px;
}

#header #header_logo{
	float:left;
	height: 70px;
	background:url(/images/kyoceradocumentsolutions_logo.gif) left top no-repeat;
	margin-left:-14px;
	margin-left:-15px\9;
}

#header #header_logo p {
	float: left;
}

#header #header_navi{
	float: right;
	width: 390px;
	text-align: right;
	margin-top: 10px;
}
#header #header_navi #statement {
	margin: 0 3px 7px 0;
}

#header #header_navi #header_navi_navi{
	float: left;
	width: 185px;
	margin-top: 5px;
}

#header #header_navi ul{
	float:right;
}

#header #header_navi ul li{
	float:left;
}

#header #header_navi .searchFlame {
	width:188px;
	height:25px;
	float:right;
	position:relative;
	background:url(/images/cmn_header_search_bg01.gif) left top no-repeat;
}

#header #header_navi .searchFlame .searchtext {
	position: absolute;
	float:none;
	top: 0;
	left:0;
	width: 155px !important;
	height: 25px;
	border: none;
	background:none;
}

#header #header_navi .searchFlame .searchtext #search {
	width: 145px !important;
	height:25px !important;
	border: none;
	background:none;
	font-size: 12px !important;
	font-weight: normal !important;
	line-height: 190% !important;
	margin:0 0 0 10px !important;
	padding:0 !important;
	vertical-align:bottom !important;

	font-family:
		"Meiryo","MS P Gothic",sans-serif;
}

#header .searchbtn {
	position: absolute;
	top: 0;
	left: 152px;
	width: 36px;
	height: 25px;
}


/* Google Site Search */
#header_search {
	float: right;
	background: url("/images/cmn_header_search_bg01.gif") no-repeat 0 0;
	width: 188px;
	height: 25px;
	margin: 12px 0 0 0;
	padding: 0;
}
#header_search .search_text {
	float: left;
	background: none;
    border: none;
	width: 136px;
	height: 25px;
	margin: 0;
	padding: 0 0 0 8px;
	font-size: 12px;
	line-height: 190%;
}
#header_search .search_button {
	background: none;
	float: right;
	width: 36px;
	margin: 0;
	padding: 0;
}
/* END __ Google Site Search */

#top_menu{
	width:867px;
	margin:0 0 0 50px !important;
	text-align:left;
}

#top_menu ul{
	width:865px;
	min-height:51px;
}

#top_menu ul li{
	float:left;
	background:url(/images/cmn_header_bg01.gif) left top no-repeat;
	margin: 12px 0 0;
	padding: 0 10px 0 !important;
	padding: 0 10px 9px\9 !important;
}

#top_menu ul li a{
	text-decoration:underline;
	display: block;
	height:auto !important;
	color:#000000 !important;
	font-weight:bold !important;
	line-height:1.1em !important;
	/*padding:10px 10px 5px !important;*/
	padding-top:10px !important;
	padding-right:10px !important;
	padding-bottom:5px !important;
	padding-left:10px !important;
}

#index #top_menu ul li.navi_index a,
#news #top_menu ul li.navi_news a,
#products #top_menu ul li.navi_products a,
#solutions #top_menu ul li.navi_solutions a,
#support #top_menu ul li.navi_support a,
#download #top_menu ul li.navi_support a,
#company #top_menu ul li.navi_company a {
	border-bottom: 2px solid #C00000;
}

#footer {
	width:auto;
	min-width:917px;
	background:#000000;
}

#footer #footer_con {
	width:867px;
	margin:0 0 0 50px;
}

#footer #footerNavi {
	float:left;
	width:460px;
}

#footer #copyright {
	float:right;
	width:400px;
	text-align:right;
}

#footer #footerNavi ul {
	margin: 0;
	padding: 0;
	margin-top:1px;
	line-height:100%;
	font-size: 86%;
	list-style: none;
}

#footer #footerNavi ul li {
	float:left;
	padding:3px 0 5px
}

#footer #footerNavi ul li a {
	color:#FFFFFF;
	margin-right:0.5em;
	padding-left:0.5em;
	border-left:solid 1px #ffffff;
	font-size: 86%;
}

#footer #footerNavi ul li a.self {
	color:#cccc66;
}

#footer #footerNavi ul li.first a {
	padding-left:0;
	border-left:none;
}

#footer #copyright p {
	line-height:100%;
	text-align:right;
	margin: 0;
	padding: 0;
}

